RubyGems Navigation menu

api_smith 1.1.0

APISmith provides tools to make working with structured HTTP-based apis even easier.

Gemfile
          gem 'api_smith', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install api_smith -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Darcy Laycock, Steve Webb

Owners:

Total downloads 105,422

For this version 2,034

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - July 1, 2013 (11 KB)
  2. 1.2.0 - February 16, 2012 (10.5 KB)
  3. 1.1.0 - December 12, 2011 (10 KB)
  4. 1.0.0 - June 20, 2011 (10 KB)

Runtime Dependencies:

Development Dependencies: